Name:          create-freedesktop
Version:       0.1.3
Release:       1mamba
Summary:       Shared resources for use by creative applications
Group:         Graphical Desktop/Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://create.freedesktop.org
Source:        http://create.freedesktop.org/releases/create/create-%{version}.tar.bz2
License:       GPL
BuildRequires: scons
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
The Create Project provides shared resources for use by creative applications such as Blender, CinePaint, the GIMP, Inkscape, Scribus, Audacity and the Open Clip Art Library.

%prep
%setup -q -n create-%{version}

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d %{buildroot}%{_prefix}
scons -Q install PREFIX=%{buildroot}/%{_prefix}

# remove unpackaged files
rm -f %{buildroot}%{_datadir}/doc/create/COPYING
rm -f %{buildroot}%{_datadir}/doc/create/INSTALL
rm -f %{buildroot}%{_datadir}/doc/create/spec_0.1.1.html
rm -f %{buildroot}%{_datadir}/doc/create/styles.css

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/create/
%doc COPYING
%doc docs/spec_0.1.1.html docs/styles.css

%changelog
* Fri Nov 27 2009 Davide Madrisan <davide.madrisan@gmail.com> 0.1.3-1mamba
- package created by autospec
